#include "stdafx.h"
#include "Words.h"

#include <wincrypt.h>

static const char *WORD_LIST[] =
{
	"AARGH",
	"ABACA",
	"ABACI",
	"ABACK",
	"ABAFT",
	"ABASE",
	"ABASH",
	"ABATE",
	"ABBEY",
	"ABBOT",
	"ABEAM",
	"ABEND",
	"ABHOR",
	"ABIDE",
	"ABLED",
	"ABLER",
	"ABODE",
	"ABORT",
	"ABOUT",
	"ABOVE",
	"ABSIT",
	"ABUSE",
	"ABUZZ",
	"ABYSS",
	"ACHED",
	"ACHOO",
	"ACING",
	"ACKED",
	"ACNED",
	"ACORN",
	"ACRID",
	"ACTED",
	"ACTIN",
	"ACTOR",
	"ACUTE",
	"ADAGE",
	"ADAPT",
	"ADDED",
	"ADDER",
	"ADDLE",
	"ADEPT",
	"ADIEU",
	"ADIOS",
	"ADLIB",
	"ADMAN",
	"ADMEN",
	"ADMIT",
	"ADMIX",
	"ADOBE",
	"ADOPT",
	"ADORE",
	"ADORN",
	"ADULT",
	"AEGIS",
	"AERIE",
	"AFFIX",
	"AFIRE",
	"AFOOT",
	"AFORE",
	"AFOUL",
	"AFTER",
	"AGAIN",
	"AGAPE",
	"AGATE",
	"AGAVE",
	"AGENT",
	"AGILE",
	"AGING",
	"AGLEY",
	"AGLOW",
	"AGONE",
	"AGONY",
	"AGORA",
	"AGREE",
	"AGUES",
	"AHEAD",
	"AHHHH",
	"AHOLD",
	"AIDED",
	"AIDER",
	"AILED",
	"AIMED",
	"AIMER",
	"AIOLI",
	"AIRED",
	"AIRER",
	"AISLE",
	"AITCH",
	"AJUGA",
	"ALACK",
	"ALARM",
	"ALBUM",
	"ALDER",
	"ALECK",
	"ALEPH",
	"ALERT",
	"ALGAE",
	"ALGAL",
	"ALGIN",
	"ALIAS",
	"ALIBI",
	"ALIEN",
	"ALIGN",
	"ALIKE",
	"ALIVE",
	"ALKYD",
	"ALKYL",
	"ALLAY",
	"ALLEY",
	"ALLOT",
	"ALLOW",
	"ALLOY",
	"ALOFT",
	"ALOHA",
	"ALONE",
	"ALONG",
	"ALOOF",
	"ALOUD",
	"ALPHA",
	"ALTAR",
	"ALTER",
	"ALTHO",
	"ALWAY",
	"AMASS",
	"AMAZE",
	"AMBER",
	"AMBIT",
	"AMBLE",
	"AMEBA",
	"AMEND",
	"AMIDE",
	"AMIGO",
	"AMINE",
	"AMINO",
	"AMISS",
	"AMITY",
	"AMONG",
	"AMOUR",
	"AMPED",
	"AMPLE",
	"AMPLY",
	"AMUCK",
	"AMUSE",
	"ANDED",
	"ANENT",
	"ANGEL",
	"ANGER",
	"ANGLE",
	"ANGRY",
	"ANGST",
	"ANILE",
	"ANIMA",
	"ANION",
	"ANISE",
	"ANKLE",
	"ANNEX",
	"ANNOY",
	"ANNUL",
	"ANNUM",
	"ANODE",
	"ANOLE",
	"ANTED",
	"ANTIC",
	"ANTSY",
	"ANVIL",
	"AORTA",
	"APACE",
	"APART",
	"APHID",
	"APHIS",
	"APIAN",
	"APING",
	"APISH",
	"APNEA",
	"APORT",
	"APPLE",
	"APPLY",
	"APRON",
	"APTLY",
	"AQUAE",
	"ARBOR",
	"ARCED",
	"ARDOR",
	"AREAL",
	"ARENA",
	"ARGON",
	"ARGOT",
	"ARGUE",
	"ARISE",
	"ARITY",
	"ARMED",
	"ARMOR",
	"AROMA",
	"AROSE",
	"ARRAY",
	"ARROW",
	"ARSON",
	"ARTSY",
	"ASANA",
	"ASCOT",
	"ASHEN",
	"ASIDE",
	"ASKED",
	"ASKER",
	"ASKEW",
	"ASPEN",
	"ASPIC",
	"ASSAI",
	"ASSAY",
	"ASSED",
	"ASSET",
	"ASTER",
	"ASTIR",
	"ASTRO",
	"ATILT",
	"ATLAS",
	"ATOLL",
	"ATONE",
	"ATRIA",
	"ATTAR",
	"ATTIC",
	"AUDIO",
	"AUDIT",
	"AUGER",
	"AUGHT",
	"AUGUR",
	"AURAE",
	"AURAL",
	"AURIC",
	"AVAIL",
	"AVANT",
	"AVAST",
	"AVERS",
	"AVERT",
	"AVIAN",
	"AVOID",
	"AWAIT",
	"AWAKE",
	"AWARD",
	"AWARE",
	"AWASH",
	"AWAYS",
	"AWFUL",
	"AWING",
	"AWOKE",
	"AXIAL",
	"AXING",
	"AXIOM",
	"AXLED",
	"AXMAN",
	"AXMEN",
	"AZINE",
	"AZOIC",
	"AZURE",
	"BABEL",
	"BACON",
	"BADDY",
	"BADGE",
	"BADLY",
	"BAGEL",
	"BAGGY",
	"BAIRN",
	"BAIZE",
	"BAKED",
	"BAKER",
	"BALDY",
	"BALED",
	"BALER",
	"BALKY",
	"BALLY",
	"BALMY",
	"BALSA",
	"BANAL",
	"BANDY",
	"BANJO",
	"BARED",
	"BARER",
	"BARFY",
	"BARGE",
	"BARIC",
	"BARKY",
	"BARMY",
	"BARON",
	"BASAL",
	"BASED",
	"BASER",
	"BASIC",
	"BASIL",
	"BASIN",
	"BASIS",
	"BASSI",
	"BASSO",
	"BASTE",
	"BATCH",
	"BATED",
	"BATHE",
	"BATIK",
	"BATON",
	"BATTY",
	"BAULK",
	"BAWDY",
	"BAYED",
	"BAYOU",
	"BAZAR",
	"BEACH",
	"BEADY",
	"BEAKY",
	"BEAMY",
	"BEANO",
	"BEARD",
	"BEAST",
	"BEAUT",
	"BEAUX",
	"BEBOP",
	"BEBUG",
	"BEDEW",
	"BEDIM",
	"BEECH",
	"BEEFY",
	"BEERY",
	"BEFIT",
	"BEFOG",
	"BEGAN",
	"BEGAT",
	"BEGET",
	"BEGIN",
	"BEGOT",
	"BEGUN",
	"BEIGE",
	"BEING",
	"BELAY",
	"BELIE",
	"BELLE",
	"BELLI",
	"BELLY",
	"BELOW",
	"BENCH",
	"BERET",
	"BERRY",
	"BERTH",
	"BERYL",
	"BESET",
	"BESOT",
	"BETEL",
	"BEVEL",
	"BEZEL",
	"BHANG",
	"BIBLE",
	"BIDDY",
	"BIDED",
	"BIDER",
	"BIDET",
	"BIFFY",
	"BIGGY",
	"BIGHT",
	"BIGLY",
	"BIGOT",
	"BIKED",
	"BIKER",
	"BILGE",
	"BILGY",
	"BILLY",
	"BIMBO",
	"BINGE",
	"BINGO",
	"BIOME",
	"BIPED",
	"BIPOD",
	"BIRCH",
	"BIRTH",
	"BISON",
	"BITER",
	"BITSY",
	"BITTY",
	"BLACK",
	"BLADE",
	"BLAME",
	"BLAND",
	"BLANK",
	"BLARE",
	"BLASH",
	"BLAST",
	"BLAZE",
	"BLEAK",
	"BLEAR",
	"BLEAT",
	"BLEED",
	"BLEND",
	"BLESS",
	"BLEST",
	"BLIMP",
	"BLIND",
	"BLINI",
	"BLINK",
	"BLISS",
	"BLITZ",
	"BLOAT",
	"BLOCK",
	"BLOKE",
	"BLOND",
	"BLOOD",
	"BLOOM",
	"BLOWN",
	"BLOWY",
	"BLUED",
	"BLUER",
	"BLUFF",
	"BLUNT",
	"BLURB",
	"BLURT",
	"BLUSH",
	"BOARD",
	"BOAST",
	"BOBBY",
	"BOCCE",
	"BOCCI",
	"BODED",
	"BODGE",
	"BOFFO",
	"BOGEY",
	"BOGGY",
	"BOGIE",
	"BOGUS",
	"BOMBE",
	"BONED",
	"BONER",
	"BONGO",
	"BONNE",
	"BONNY",
	"BONUS",
	"BOOBY",
	"BOOED",
	"BOOKY",
	"BOOMY",
	"BOOST",
	"BOOTH",
	"BOOTY",
	"BOOZE",
	"BOOZY",
	"BORAX",
	"BORED",
	"BORER",
	"BORIC",
	"BORNE",
	"BORON",
	"BOSKY",
	"BOSOM",
	"BOSON",
	"BOSSA",
	"BOSSY",
	"BOSUN",
	"BOTCH",
	"BOUGH",
	"BOULE",
	"BOUND",
	"BOWED",
	"BOWEL",
	"BOWER",
	"BOWIE",
	"BOXED",
	"BOXER",
	"BRACE",
	"BRACK",
	"BRACT",
	"BRAID",
	"BRAIN",
	"BRAKE",
	"BRAND",
	"BRANT",
	"BRASH",
	"BRASS",
	"BRAVA",
	"BRAVE",
	"BRAVO",
	"BRAWL",
	"BRAWN",
	"BRAZE",
	"BREAD",
	"BREAK",
	"BREAM",
	"BREED",
	"BRENT",
	"BREVE",
	"BRIAR",
	"BRIBE",
	"BRICK",
	"BRIDE",
	"BRIEF",
	"BRIER",
	"BRINE",
	"BRING",
	"BRINK",
	"BRINY",
	"BRISK",
	"BROAD",
	"BROIL",
	"BROKE",
	"BROMO",
	"BRONC",
	"BRONX",
	"BROOD",
	"BROOK",
	"BROOM",
	"BROTH",
	"BROWN",
	"BRUIN",
	"BRUIT",
	"BRUNG",
	"BRUNT",
	"BRUSH",
	"BRUSK",
	"BRUTE",
	"BUBBA",
	"BUDDY",
	"BUDGE",
	"BUENA",
	"BUENO",
	"BUFFA",
	"BUFFO",
	"BUGGY",
	"BUGLE",
	"BUILD",
	"BUILT",
	"BULGE",
	"BULGY",
	"BULKY",
	"BULLY",
	"BUMPH",
	"BUMPY",
	"BUNCH",
	"BUNCO",
	"BUNKO",
	"BUNNY",
	"BURET",
	"BURLY",
	"BURNT",
	"BURRO",
	"BURRY",
	"BURST",
	"BUSBY",
	"BUSED",
	"BUSHY",
	"BUSTY",
	"BUTCH",
	"BUTTE",
	"BUTYL",
	"BUXOM",
	"BUYER",
	"BUZZY",
	"BWANA",
	"BYLAW",
	"BYWAY",
	"CABAL",
	"CABBY",
	"CABIN",
	"CABLE",
	"CACAO",
	"CACHE",
	"CACTI",
	"CADDY",
	"CADET",
	"CADGE",
	"CADRE",
	"CAGED",
	"CAGER",
	"CAGEY",
	"CAIRN",
	"CAKED",
	"CALIX",
	"CALLA",
	"CALVE",
	"CALYX",
	"CAMEL",
	"CAMEO",
	"CAMPO",
	"CAMPY",
	"CANAL",
	"CANDY",
	"CANED",
	"CANER",
	"CANNA",
	"CANNY",
	"CANOE",
	"CANON",
	"CANST",
	"CANTO",
	"CAPED",
	"CAPER",
	"CAPON",
	"CARAT",
	"CARED",
	"CARER",
	"CARET",
	"CARGO",
	"CARNE",
	"CARNY",
	"CAROB",
	"CAROL",
	"CAROM",
	"CARON",
	"CARPY",
	"CARRY",
	"CARTE",
	"CARVE",
	"CASED",
	"CASTE",
	"CASUS",
	"CATCH",
	"CATER",
	"CATTY",
	"CAULK",
	"CAUSE",
	"CAVED",
	"CAVIL",
	"CAWED",
	"CEASE",
	"CEDAR",
	"CEDED",
	"CEDER",
	"CELEB",
	"CELLO",
	"CENTO",
	"CHAFE",
	"CHAFF",
	"CHAIN",
	"CHAIR",
	"CHALK",
	"CHAMP",
	"CHANT",
	"CHAOS",
	"CHARD",
	"CHARM",
	"CHART",
	"CHARY",
	"CHASE",
	"CHASM",
	"CHEAP",
	"CHEAT",
	"CHECK",
	"CHEEK",
	"CHEEP",
	"CHEER",
	"CHERT",
	"CHESS",
	"CHEST",
	"CHEWY",
	"CHICK",
	"CHIDE",
	"CHIEF",
	"CHIFF",
	"CHILD",
	"CHILE",
	"CHILI",
	"CHILL",
	"CHIME",
	"CHIMP",
	"CHINA",
	"CHINE",
	"CHINK",
	"CHINO",
	"CHIRP",
	"CHIVE",
	"CHOCK",
	"CHOIR",
	"CHOKE",
	"CHOMP",
	"CHORD",
	"CHORE",
	"CHOSE",
	"CHUCK",
	"CHUFF",
	"CHUMP",
	"CHUNK",
	"CHURL",
	"CHURN",
	"CHUTE",
	"CIDER",
	"CIGAR",
	"CILIA",
	"CINCH",
	"CIRCA",
	"CIRRI",
	"CITED",
	"CIVET",
	"CIVIC",
	"CIVIL",
	"CIVVY",
	"CLACK",
	"CLAIM",
	"CLAMP",
	"CLANG",
	"CLANK",
	"CLASH",
	"CLASP",
	"CLASS",
	"CLAVE",
	"CLEAN",
	"CLEAR",
	"CLEAT",
	"CLEFT",
	"CLERK",
	"CLICK",
	"CLIFF",
	"CLIMB",
	"CLIME",
	"CLING",
	"CLINK",
	"CLOAK",
	"CLOCK",
	"CLOMP",
	"CLONE",
	"CLOSE",
	"CLOTH",
	"CLOUD",
	"CLOUT",
	"CLOVE",
	"CLOWN",
	"CLUCK",
	"CLUED",
	"CLUMP",
	"CLUNG",
	"CLUNK",
	"COACH",
	"COAST",
	"COATI",
	"COBRA",
	"COCCI",
	"COCKY",
	"COCOA",
	"CODED",
	"CODER",
	"CODEX",
	"CODON",
	"COKED",
	"COLIC",
	"COLON",
	"COLOR",
	"COMBO",
	"COMER",
	"COMET",
	"COMFY",
	"COMIC",
	"COMMA",
	"CONCH",
	"CONDO",
	"CONED",
	"CONEY",
	"CONGA",
	"CONIC",
	"COOCH",
	"COOED",
	"COOKY",
	"COPED",
	"COPER",
	"COPRA",
	"COPSE",
	"COQUI",
	"CORAL",
	"CORDY",
	"CORED",
	"CORER",
	"CORGI",
	"CORKY",
	"CORNU",
	"CORNY",
	"COSET",
	"COSTA",
	"COTTA",
	"COUCH",
	"COUGH",
	"COULD",
	"COUNT",
	"COUPE",
	"COURT",
	"COUTH",
	"COVEN",
	"COVER",
	"COVET",
	"COVEY",
	"COWED",
	"COWER",
	"COWRY",
	"COXED",
	"COYER",
	"COYLY",
	"COYPU",
	"COZEN",
	"CRACK",
	"CRAFT",
	"CRAMP",
	"CRANE",
	"CRANK",
	"CRASH",
	"CRATE",
	"CRAVE",
	"CRAWL",
	"CRAZE",
	"CRAZY",
	"CREAK",
	"CREAM",
	"CREDO",
	"CREED",
	"CREEK",
	"CREEL",
	"CREEP",
	"CREME",
	"CREPE",
	"CREPT",
	"CRESS",
	"CREST",
	"CRICK",
	"CRIED",
	"CRIER",
	"CRIME",
	"CRIMP",
	"CRINK",
	"CRISP",
	"CROAK",
	"CROCK",
	"CROFT",
	"CRONE",
	"CRONY",
	"CROOK",
	"CROON",
	"CROUP",
	"CROWD",
	"CROWN",
	"CRUDE",
	"CRUEL",
	"CRUET",
	"CRUFT",
	"CRUMB",
	"CRUMP",
	"CRUSE",
	"CRUSH",
	"CRUST",
	"CRYPT",
	"CUBBY",
	"CUBED",
	"CUBER",
	"CUBIC",
	"CUBIT",
	"CUING",
	"CULPA",
	"CUMIN",
	"CUPID",
	"CUPPA",
	"CUPPY",
	"CURDY",
	"CURED",
	"CURER",
	"CURIA",
	"CURIE",
	"CURIO",
	"CURLY",
	"CURRY",
	"CURSE",
	"CURVE",
	"CURVY",
	"CUSHY",
	"CUSPY",
	"CUTER",
	"CUTIE",
	"CUTUP",
	"CYCAD",
	"CYCLE",
	"CYNIC",
	"DACHA",
	"DADDY",
	"DAFFY",
	"DAILY",
	"DAIRY",
	"DAISY",
	"DALLY",
	"DANCE",
	"DANDY",
	"DARED",
	"DARER",
	"DARKY",
	"DASHY",
	"DATED",
	"DATER",
	"DATUM",
	"DAUNT",
	"DAVIT",
	"DAZED",
	"DEALT",
	"DEARY",
	"DEATH",
	"DEBAR",
	"DEBIT",
	"DEBUG",
	"DEBUT",
	"DECAF",
	"DECAL",
	"DECAY",
	"DECOR",
	"DECOY",
	"DECRY",
	"DEFER",
	"DEFOG",
	"DEFUN",
	"DEGAS",
	"DEGUM",
	"DEICE",
	"DEIFY",
	"DEIGN",
	"DEISM",
	"DEIST",
	"DEITY",
	"DELAY",
	"DELFT",
	"DELTA",
	"DELVE",
	"DEMIT",
	"DEMON",
	"DEMUR",
	"DENIM",
	"DENSE",
	"DEPOT",
	"DEPTH",
	"DEQUE",
	"DERBY",
	"DESEX",
	"DETER",
	"DEUCE",
	"DEVIL",
	"DEWED",
	"DEWEY",
	"DIARY",
	"DIAZO",
	"DICED",
	"DICER",
	"DICEY",
	"DICOT",
	"DICTA",
	"DICTU",
	"DICUT",
	"DIDDY",
	"DIDOT",
	"DIDST",
	"DIEST",
	"DIETH",
	"DIGIT",
	"DIKED",
	"DILDO",
	"DILLY",
	"DIMER",
	"DIMLY",
	"DINAR",
	"DINED",
	"DINER",
	"DINGO",
	"DINGY",
	"DINKY",
	"DIODE",
	"DIPPY",
	"DIPSO",
	"DIRER",
	"DIRGE",
	"DIRTY",
	"DISCO",
	"DISHY",
	"DITCH",
	"DITTO",
	"DITTY",
	"DIVAN",
	"DIVED",
	"DIVER",
	"DIVOT",
	"DIVVY",
	"DIXIT",
	"DIZZY",
	"DJINN",
	"DODGE",
	"DODGY",
	"DOEST",
	"DOETH",
	"DOGGO",
	"DOGGY",
	"DOGIE",
	"DOGMA",
	"DOILY",
	"DOING",
	"DOLCE",
	"DOLED",
	"DOLLY",
	"DOLOR",
	"DOMED",
	"DONEE",
	"DONNA",
	"DONOR",
	"DONUT",
	"DOOZY",
	"DOPED",
	"DOPER",
	"DOPEY",
	"DORKY",
	"DOSED",
	"DOSER",
	"DOTED",
	"DOTER",
	"DOTTY",
	"DOUBT",
	"DOUGH",
	"DOUSE",
	"DOVEY",
	"DOWDY",
	"DOWEL",
	"DOWER",
	"DOWNY",
	"DOWRY",
	"DOWSE",
	"DOXIE",
	"DOYEN",
	"DOZED",
	"DOZEN",
	"DOZER",
	"DRAFT",
	"DRAIN",
	"DRAKE",
	"DRAMA",
	"DRANK",
	"DRAPE",
	"DRAWL",
	"DRAWN",
	"DREAD",
	"DREAM",
	"DREAR",
	"DRECK",
	"DREGS",
	"DRESS",
	"DRIBS",
	"DRIED",
	"DRIER",
	"DRIFT",
	"DRILL",
	"DRILY",
	"DRINK",
	"DRIVE",
	"DROID",
	"DROLL",
	"DRONE",
	"DROOL",
	"DROOP",
	"DROSS",
	"DROVE",
	"DROWN",
	"DRUID",
	"DRUNK",
	"DRYAD",
	"DRYER",
	"DRYLY",
	"DUCAL",
	"DUCAT",
	"DUCHY",
	"DUCKY",
	"DUDDY",
	"DULLY",
	"DULSE",
	"DUMMY",
	"DUMPY",
	"DUNCE",
	"DUNGY",
	"DUNNO",
	"DUOMO",
	"DUPED",
	"DUPER",
	"DUPLE",
	"DURST",
	"DUSKY",
	"DUSTY",
	"DUTCH",
	"DUVET",
	"DWARF",
	"DWEEB",
	"DWELL",
	"DWELT",
	"DYING",
	"EAGER",
	"EAGLE",
	"EARED",
	"EARLY",
	"EARTH",
	"EASED",
	"EASEL",
	"EATEN",
	"EATER",
	"EBBED",
	"EBONY",
	"ECLAT",
	"EDEMA",
	"EDGED",
	"EDGER",
	"EDICT",
	"EDIFY",
	"EDUCE",
	"EERIE",
	"EGGED",
	"EGGER",
	"EGRET",
	"EIDER",
	"EIGHT",
	"EJECT",
	"EKING",
	"ELAND",
	"ELATE",
	"ELBOW",
	"ELDER",
	"ELECT",
	"ELEGY",
	"ELFIN",
	"ELIDE",
	"ELITE",
	"ELOPE",
	"ELUDE",
	"EMAIL",
	"EMBED",
	"EMBER",
	"EMCEE",
	"EMEND",
	"EMERY",
	"EMOTE",
	"EMPTY",
	"ENACT",
	"ENDED",
	"ENDER",
	"ENDOW",
	"ENDUE",
	"ENEMA",
	"ENEMY",
	"ENJOY",
	"ENNUI",
	"ENROL",
	"ENSUE",
	"ENTER",
	"ENTRY",
	"ENVOI",
	"ENVOY",
	"EPACT",
	"EPHAH",
	"EPHOD",
	"EPOCH",
	"EPOXY",
	"EPSOM",
	"EQUAL",
	"EQUIP",
	"ERASE",
	"ERECT",
	"ERODE",
	"ERRED",
	"ERROR",
	"ERUCT",
	"ERUPT",
	"ESSAY",
	"ESTER",
	"ESTOP",
	"ETEXT",
	"ETHER",
	"ETHIC",
	"ETHOS",
	"ETHYL",
	"ETUDE",
	"EVADE",
	"EVENT",
	"EVERY",
	"EVICT",
	"EVOKE",
	"EXACT",
	"EXALT",
	"EXCEL",
	"EXCON",
	"EXEAT",
	"EXERT",
	"EXILE",
	"EXIST",
	"EXPAT",
	"EXPEL",
	"EXTOL",
	"EXTRA",
	"EXUDE",
	"EXULT",
	"EXURB",
	"EYING",
	"EYRIE",
	"FABLE",
	"FACED",
	"FACER",
	"FACET",
	"FACIE",
	"FACTO",
	"FADDY",
	"FADED",
	"FADER",
	"FAERY",
	"FAINT",
	"FAIRE",
	"FAIRY",
	"FAITH",
	"FAKED",
	"FAKER",
	"FAKIR",
	"FALSE",
	"FAMED",
	"FANCY",
	"FANIN",
	"FANNY",
	"FARAD",
	"FARCE",
	"FARED",
	"FATAL",
	"FATED",
	"FATLY",
	"FATSO",
	"FATTY",
	"FATWA",
	"FAULT",
	"FAUNA",
	"FAVOR",
	"FAWNY",
	"FAXED",
	"FAXER",
	"FAZED",
	"FEAST",
	"FEIGN",
	"FEINT",
	"FEIST",
	"FELLA",
	"FELON",
	"FEMME",
	"FEMUR",
	"FENCE",
	"FENNY",
	"FERAL",
	"FERMI",
	"FERNY",
	"FERRY",
	"FETAL",
	"FETCH",
	"FETED",
	"FETID",
	"FETOR",
	"FEUAR",
	"FEUED",
	"FEVER",
	"FEWER",
	"FIBER",
	"FIBRE",
	"FICHE",
	"FICHU",
	"FIELD",
	"FIEND",
	"FIERY",
	"FIFTH",
	"FIFTY",
	"FIGHT",
	"FILAR",
	"FILCH",
	"FILED",
	"FILER",
	"FILET",
	"FILLY",
	"FILMY",
	"FILTH",
	"FINAL",
	"FINCH",
	"FINED",
	"FINER",
	"FINIF",
	"FINNY",
	"FIORD",
	"FIRED",
	"FIRER",
	"FIRMA",
	"FIRST",
	"FIRTH",
	"FISHY",
	"FISTY",
	"FITLY",
	"FIVER",
	"FIXED",
	"FIXER",
	"FIXIT",
	"FIZZY",
	"FJORD",
	"FLACK",
	"FLAIL",
	"FLAIR",
	"FLAKE",
	"FLAKY",
	"FLAME",
	"FLANK",
	"FLARE",
	"FLASH",
	"FLASK",
	"FLECK",
	"FLEET",
	"FLESH",
	"FLICK",
	"FLIED",
	"FLIER",
	"FLING",
	"FLINT",
	"FLIRT",
	"FLOAT",
	"FLOCK",
	"FLOOD",
	"FLOOR",
	"FLORA",
	"FLOSS",
	"FLOUR",
	"FLOUT",
	"FLOWN",
	"FLUFF",
	"FLUID",
	"FLUKE",
	"FLUKY",
	"FLUME",
	"FLUNG",
	"FLUNK",
	"FLUSH",
	"FLUTE",
	"FLYBY",
	"FLYER",
	"FOAMY",
	"FOCAL",
	"FOCUS",
	"FOGEY",
	"FOGGY",
	"FOIST",
	"FOLIA",
	"FOLIC",
	"FOLIO",
	"FOLKY",
	"FOLLY",
	"FONDU",
	"FORAY",
	"FORCE",
	"FORGE",
	"FORGO",
	"FORKY",
	"FORMA",
	"FORTE",
	"FORTH",
	"FORTY",
	"FORUM",
	"FOSSA",
	"FOSSE",
	"FOUND",
	"FOUNT",
	"FOVEA",
	"FOXED",
	"FOYER",
	"FRAIL",
	"FRAME",
	"FRANC",
	"FRANK",
	"FRAUD",
	"FREAK",
	"FREED",
	"FREER",
	"FRESH",
	"FRIAR",
	"FRIED",
	"FRIER",
	"FRILL",
	"FRISK",
	"FRIZZ",
	"FROCK",
	"FROND",
	"FRONT",
	"FROSH",
	"FROST",
	"FROTH",
	"FROWN",
	"FROZE",
	"FRUIT",
	"FRUMP",
	"FRYER",
	"FTPED",
	"FUDGE",
	"FUDGY",
	"FUGAL",
	"FUGIT",
	"FUGUE",
	"FULLY",
	"FUMED",
	"FUMER",
	"FUNGI",
	"FUNGO",
	"FUNKY",
	"FUNNY",
	"FUROR",
	"FURRY",
	"FURZE",
	"FUSED",
	"FUSEE",
	"FUSSY",
	"FUSTY",
	"FUTON",
	"FUZED",
	"FUZZY",
	"GABBY",
	"GABLE",
	"GAFFE",
	"GAILY",
	"GAMBA",
	"GAMED",
	"GAMER",
	"GAMEY",
	"GAMIC",
	"GAMIN",
	"GAMMA",
	"GAMUT",
	"GANEF",
	"GAPED",
	"GAPER",
	"GAPPY",
	"GARDE",
	"GASSY",
	"GATED",
	"GATOR",
	"GAUDY",
	"GAUGE",
	"GAUNT",
	"GAUZE",
	"GAUZY",
	"GAVEL",
	"GAWKY",
	"GAYER",
	"GAYLY",
	"GAZED",
	"GAZER",
	"GECKO",
	"GEESE",
	"GENET",
	"GENIE",
	"GENII",
	"GENRE",
	"GENUS",
	"GEODE",
	"GEOID",
	"GESSO",
	"GETUP",
	"GHOST",
	"GHOTI",
	"GHOUL",
	"GIANT",
	"GIBED",
	"GIBER",
	"GIDDY",
	"GIGUE",
	"GIMEL",
	"GIMME",
	"GIMPY",
	"GINNY",
	"GIPSY",
	"GIRLY",
	"GIRTH",
	"GISMO",
	"GIVEN",
	"GIVER",
	"GIZMO",
	"GLADE",
	"GLAND",
	"GLARE",
	"GLARY",
	"GLAZE",
	"GLEAM",
	"GLEAN",
	"GLEBE",
	"GLIDE",
	"GLINT",
	"GLITZ",
	"GLOAT",
	"GLOBE",
	"GLOOM",
	"GLORY",
	"GLOSS",
	"GLOVE",
	"GLUED",
	"GLUER",
	"GLUEY",
	"GLUON",
	"GLYPH",
	"GNARL",
	"GNASH",
	"GNOME",
	"GODLY",
	"GOEST",
	"GOETH",
	"GOFER",
	"GOING",
	"GOLEM",
	"GOLLY",
	"GONAD",
	"GONER",
	"GONNA",
	"GONZO",
	"GOODY",
	"GOOEY",
	"GOOFY",
	"GOOKY",
	"GOONY",
	"GOOPY",
	"GOOSE",
	"GOOSY",
	"GORED",
	"GORGE",
	"GORSE",
	"GOTTA",
	"GOUDA",
	"GOUGE",
	"GOURD",
	"GOUTY",
	"GOYIM",
	"GRACE",
	"GRADE",
	"GRAFT",
	"GRAIL",
	"GRAIN",
	"GRAND",
	"GRANT",
	"GRAPE",
	"GRAPH",
	"GRAPY",
	"GRASP",
	"GRATA",
	"GRATE",
	"GRAVE",
	"GRAVY",
	"GRAZE",
	"GREAT",
	"GREBE",
	"GREED",
	"GREEK",
	"GREEN",
	"GREET",
	"GRIEF",
	"GRIFT",
	"GRILL",
	"GRIME",
	"GRIMY",
	"GRIND",
	"GRIPE",
	"GRIST",
	"GROAN",
	"GROAT",
	"GRODY",
	"GROIN",
	"GRONK",
	"GROOK",
	"GROOM",
	"GROPE",
	"GROSS",
	"GROUP",
	"GROUT",
	"GROVE",
	"GROWL",
	"GROWN",
	"GRUEL",
	"GRUFF",
	"GRUMP",
	"GRUNT",
	"GUANO",
	"GUARD",
	"GUAVA",
	"GUESS",
	"GUEST",
	"GUIDE",
	"GUILD",
	"GUILE",
	"GUILT",
	"GUISE",
	"GULAG",
	"GULCH",
	"GULLY",
	"GUMBO",
	"GUMMY",
	"GUNKY",
	"GUNNY",
	"GUPPY",
	"GUSHY",
	"GUSTO",
	"GUSTY",
	"GUTSY",
	"GUTTA",
	"GUTTY",
	"GUYED",
	"GWINE",
	"GYPPY",
	"GYPSY",
	"GYVED",
	"HABIT",
	"HADDA",
	"HADES",
	"HADST",
	"HAFTA",
	"HAIKU",
	"HAIRY",
	"HALED",
	"HALER",
	"HALLO",
	"HALMA",
	"HALVE",
	"HAMMY",
	"HAMZA",
	"HANDY",
	"HANKY",
	"HAPAX",
	"HAPLY",
	"HAPPY",
	"HARDY",
	"HAREM",
	"HARPY",
	"HARRY",
	"HARSH",
	"HARUM",
	"HASTE",
	"HASTY",
	"HATCH",
	"HATED",
	"HATER",
	"HAUNT",
	"HAUTE",
	"HAVEN",
	"HAVOC",
	"HAWED",
	"HAYED",
	"HAYER",
	"HAYEY",
	"HAZED",
	"HAZEL",
	"HAZER",
	"HEADY",
	"HEARD",
	"HEART",
	"HEATH",
	"HEAVE",
	"HEAVY",
	"HEDGE",
	"HEERD",
	"HEFTY",
	"HEIGH",
	"HEIST",
	"HELIX",
	"HELLO",
	"HEMPY",
	"HENCE",
	"HENGE",
	"HENNA",
	"HENRY",
	"HERBY",
	"HEREM",
	"HERON",
	"HERTZ",
	"HEWED",
	"HEWER",
	"HEXAD",
	"HEXED",
	"HEXER",
	"HIDER",
	"HIKED",
	"HIKER",
	"HILAR",
	"HILLY",
	"HILUM",
	"HIMBO",
	"HINGE",
	"HIPPO",
	"HIPPY",
	"HIRED",
	"HIRER",
	"HITCH",
	"HIVED",
	"HIVER",
	"HOAGY",
	"HOARD",
	"HOARY",
	"HOBBY",
	"HODAD",
	"HOGAN",
	"HOIST",
	"HOKEY",
	"HOKUM",
	"HOLED",
	"HOLER",
	"HOLEY",
	"HOLLY",
	"HOLON",
	"HOMED",
	"HOMER",
	"HOMEY",
	"HOMME",
	"HONED",
	"HONER",
	"HONEY",
	"HONKY",
	"HONOR",
	"HOOCH",
	"HOOEY",
	"HOOKY",
	"HOPED",
	"HOPER",
	"HOPPY",
	"HORDE",
	"HORNY",
	"HORSE",
	"HORSY",
	"HOSED",
	"HOTEL",
	"HOTLY",
	"HOUND",
	"HOURI",
	"HOUSE",
	"HOVEL",
	"HOVER",
	"HOWDY",
	"HUBBA",
	"HUBBY",
	"HUFFY",
	"HUGER",
	"HULKY",
	"HULLO",
	"HUMAN",
	"HUMID",
	"HUMOR",
	"HUMPF",
	"HUMPH",
	"HUMPY",
	"HUMUS",
	"HUNCH",
	"HUNKY",
	"HURLY",
	"HURRY",
	"HUSKY",
	"HUSSY",
	"HUTCH",
	"HUZZA",
	"HYDRA",
	"HYDRO",
	"HYENA",
	"HYING",
	"HYMEN",
	"HYPED",
	"HYPER",
	"ICHOR",
	"ICIER",
	"ICILY",
	"ICING",
	"IDEAL",
	"IDIOM",
	"IDIOT",
	"IDLED",
	"IDLER",
	"IDYLL",
	"IGLOO",
	"ILEUM",
	"ILEUS",
	"ILIAC",
	"ILIUM",
	"IMAGE",
	"IMAGO",
	"IMBED",
	"IMBUE",
	"IMMIX",
	"IMPEL",
	"IMPLY",
	"IMPRO",
	"INANE",
	"INAPT",
	"INCUR",
	"INDEX",
	"INDIE",
	"INEPT",
	"INERT",
	"INFER",
	"INFIX",
	"INFRA",
	"INGOT",
	"INJUN",
	"INKED",
	"INKER",
	"INLAY",
	"INLET",
	"INNER",
	"INODE",
	"INPUT",
	"INSET",
	"INTER",
	"INTRA",
	"INTRO",
	"INURE",
	"IOCTL",
	"IODIC",
	"IONIC",
	"IRATE",
	"IRKED",
	"IRONY",
	"ISLET",
	"ISSUE",
	"ITCHY",
	"IVIED",
	"IVORY",
	"IXNAY",
	"JADED",
	"JAGGY",
	"JAMMY",
	"JAPAN",
	"JAUNT",
	"JAWED",
	"JAZZY",
	"JELLO",
	"JELLY",
	"JENNY",
	"JERKY",
	"JERRY",
	"JETTY",
	"JEWEL",
	"JIBED",
	"JIBER",
	"JIFFY",
	"JIHAD",
	"JIMMY",
	"JINGO",
	"JIVED",
	"JOINT",
	"JOIST",
	"JOKED",
	"JOKER",
	"JOLLY",
	"JOULE",
	"JOUST",
	"JOWLY",
	"JOYED",
	"JUDGE",
	"JUICE",
	"JUICY",
	"JULEP",
	"JUMBO",
	"JUMPY",
	"JUNCO",
	"JUNKY",
	"JUNTA",
	"JUROR",
	"JUSTE",
	"KABOB",
	"KAIAK",
	"KAPOK",
	"KAPPA",
	"KAPUT",
	"KARAT",
	"KARMA",
	"KAYAK",
	"KAYOS",
	"KAZOO",
	"KEBAB",
	"KEBOB",
	"KEFIR",
	"KELLY",
	"KELPY",
	"KENAF",
	"KEPIS",
	"KETCH",
	"KEYED",
	"KEYER",
	"KHAKI",
	"KICKY",
	"KIDDO",
	"KILTY",
	"KINDA",
	"KINKY",
	"KIOSK",
	"KITED",
	"KITTY",
	"KLIEG",
	"KLUGE",
	"KLUGY",
	"KLUNK",
	"KLUTZ",
	"KNACK",
	"KNAVE",
	"KNEAD",
	"KNEED",
	"KNEEL",
	"KNELL",
	"KNELT",
	"KNIFE",
	"KNISH",
	"KNOCK",
	"KNOLL",
	"KNOUT",
	"KNOWN",
	"KNURL",
	"KOALA",
	"KOINE",
	"KOOKY",
	"KOPEK",
	"KRAAL",
	"KRAUT",
	"KRILL",
	"KRONA",
	"KRONE",
	"KUDZU",
	"KULAK",
	"KYRIE",
	"LABEL",
	"LABIA",
	"LABOR",
	"LACED",
	"LACER",
	"LACEY",
	"LADED",
	"LADEN",
	"LADLE",
	"LAGER",
	"LAIRD",
	"LAITY",
	"LAKER",
	"LAMED",
	"LAMER",
	"LANAI",
	"LANCE",
	"LANKY",
	"LAPEL",
	"LAPIN",
	"LAPIS",
	"LAPSE",
	"LARCH",
	"LARDY",
	"LARGE",
	"LARGO",
	"LARVA",
	"LASED",
	"LASER",
	"LASSO",
	"LATCH",
	"LATER",
	"LATEX",
	"LATHE",
	"LATIN",
	"LAUDE",
	"LAUGH",
	"LAVED",
	"LAVER",
	"LAWNY",
	"LAWZY",
	"LAXER",
	"LAXLY",
	"LAYER",
	"LAYUP",
	"LAZED",
	"LEACH",
	"LEAFY",
	"LEAKY",
	"LEANT",
	"LEAPT",
	"LEARN",
	"LEASE",
	"LEASH",
	"LEAST",
	"LEAVE",
	"LEDGE",
	"LEECH",
	"LEERY",
	"LEFTY",
	"LEGAL",
	"LEGGO",
	"LEGGY",
	"LEGIT",
	"LEMMA",
	"LEMME",
	"LEMON",
	"LEMUR",
	"LENTO",
	"LEPER",
	"LEPTA",
	"LETUP",
	"LEVEE",
	"LEVEL",
	"LEVER",
	"LIBEL",
	"LIBRA",
	"LICIT",
	"LIEGE",
	"LIEST",
	"LIETH",
	"LIFER",
	"LIGHT",
	"LIGNE",
	"LIKED",
	"LIKEN",
	"LIKER",
	"LILAC",
	"LILTY",
	"LIMBO",
	"LIMBY",
	"LIMED",
	"LIMEN",
	"LIMEY",
	"LIMIT",
	"LINED",
	"LINEN",
	"LINER",
	"LINGO",
	"LINTY",
	"LIPID",
	"LIPPY",
	"LISLE",
	"LITER",
	"LITHE",
	"LITHO",
	"LITRE",
	"LIVED",
	"LIVEN",
	"LIVER",
	"LIVID",
	"LIVRE",
	"LLAMA",
	"LOAMY",
	"LOATH",
	"LOBAR",
	"LOBBY",
	"LOBED",
	"LOCAL",
	"LOCUS",
	"LODGE",
	"LOESS",
	"LOFTY",
	"LOGGY",
	"LOGIC",
	"LOGIN",
	"LOLLY",
	"LONER",
	"LOOKY",
	"LOONY",
	"LOOPY",
	"LOOSE",
	"LOPED",
	"LOPER",
	"LOPPY",
	"LORDY",
	"LORRY",
	"LOSER",
	"LOSSY",
	"LOTSA",
	"LOTTA",
	"LOTTO",
	"LOTUS",
	"LOUIS",
	"LOUSE",
	"LOUSY",
	"LOVED",
	"LOVER",
	"LOWED",
	"LOWER",
	"LOWLY",
	"LOYAL",
	"LUBRA",
	"LUCID",
	"LUCKY",
	"LUCRE",
	"LULAB",
	"LUMEN",
	"LUMPY",
	"LUNAR",
	"LUNCH",
	"LUNGE",
	"LURCH",
	"LURED",
	"LURER",
	"LURID",
	"LUSTY",
	"LUTED",
	"LUVYA",
	"LYCRA",
	"LYING",
	"LYMPH",
	"LYNCH",
	"LYRIC",
	"MACAW",
	"MACED",
	"MACER",
	"MACHO",
	"MACRO",
	"MADAM",
	"MADLY",
	"MAFIA",
	"MAGIC",
	"MAGMA",
	"MAGNA",
	"MAHUA",
	"MAIZE",
	"MAJOR",
	"MAKER",
	"MALTY",
	"MAMBO",
	"MAMMA",
	"MAMMY",
	"MANED",
	"MANGE",
	"MANGO",
	"MANGY",
	"MANIA",
	"MANIC",
	"MANLY",
	"MANNA",
	"MANOR",
	"MANSE",
	"MANTA",
	"MAPLE",
	"MARCH",
	"MARGE",
	"MARIA",
	"MARRY",
	"MARSH",
	"MASER",
	"MASHY",
	"MASON",
	"MASSE",
	"MATCH",
	"MATED",
	"MATER",
	"MATEY",
	"MATTE",
	"MATZO",
	"MAUVE",
	"MAVEN",
	"MAVIS",
	"MAXIM",
	"MAYBE",
	"MAYOR",
	"MAYST",
	"MAZED",
	"MAZER",
	"MEALY",
	"MEANT",
	"MEANY",
	"MEATY",
	"MEBBE",
	"MECCA",
	"MECUM",
	"MEDAL",
	"MEDIA",
	"MEDIC",
	"MELBA",
	"MELEE",
	"MELON",
	"MERCY",
	"MERGE",
	"MERIT",
	"MERRY",
	"MERSE",
	"MESNE",
	"MESON",
	"MESSY",
	"METAL",
	"METED",
	"METER",
	"METRE",
	"METRO",
	"MEWED",
	"MEZZO",
	"MIAOW",
	"MICRO",
	"MIDDY",
	"MIDST",
	"MIGHT",
	"MIKED",
	"MILCH",
	"MILER",
	"MILKY",
	"MIMED",
	"MIMEO",
	"MIMER",
	"MIMIC",
	"MIMSY",
	"MINCE",
	"MINED",
	"MINER",
	"MINIM",
	"MINOR",
	"MINUS",
	"MIRED",
	"MIRTH",
	"MISER",
	"MISSY",
	"MISTY",
	"MITER",
	"MITRE",
	"MIXED",
	"MIXER",
	"MIXUP",
	"MOCHA",
	"MODAL",
	"MODEL",
	"MODEM",
	"MOGUL",
	"MOHEL",
	"MOIRE",
	"MOIST",
	"MOLAL",
	"MOLAR",
	"MOLDY",
	"MOLLY",
	"MOLTO",
	"MOMMA",
	"MOMMY",
	"MONAD",
	"MONDO",
	"MONEY",
	"MONIC",
	"MONTE",
	"MONTH",
	"MOOCH",
	"MOODY",
	"MOOED",
	"MOOLA",
	"MOONY",
	"MOOSE",
	"MOPED",
	"MOPER",
	"MORAL",
	"MORAY",
	"MOREL",
	"MORON",
	"MORPH",
	"MOSEY",
	"MOSSY",
	"MOTEL",
	"MOTET",
	"MOTHY",
	"MOTIF",
	"MOTOR",
	"MOTTO",
	"MOULD",
	"MOULT",
	"MOUND",
	"MOUNT",
	"MOURN",
	"MOUSE",
	"MOUSY",
	"MOUTH",
	"MOVED",
	"MOVER",
	"MOVIE",
	"MOWED",
	"MOWER",
	"MOXIE",
	"MUCHO",
	"MUCKY",
	"MUCUS",
	"MUDDY",
	"MUFTI",
	"MUGGY",
	"MUJIK",
	"MULCH",
	"MULCT",
	"MULEY",
	"MUMBO",
	"MUMMY",
	"MUMPS",
	"MUNCH",
	"MUNGE",
	"MUNGY",
	"MURAL",
	"MURKY",
	"MUSED",
	"MUSER",
	"MUSHY",
	"MUSIC",
	"MUSKY",
	"MUSSY",
	"MUSTA",
	"MUSTY",
	"MUTED",
	"MUTER",
	"MYLAR",
	"MYNAH",
	"MYRRH",
	"NABLA",
	"NABOB",
	"NACHO",
	"NADIR",
	"NAIAD",
	"NAIVE",
	"NAKED",
	"NAMED",
	"NAMER",
	"NANNY",
	"NAPPY",
	"NARCO",
	"NASAL",
	"NASTY",
	"NATAL",
	"NATCH",
	"NATTY",
	"NAVAL",
	"NAVEL",
	"NEATH",
	"NEATO",
	"NEEDY",
	"NEGRO",
	"NEIGH",
	"NERDY",
	"NERVE",
	"NERVY",
	"NEVER",
	"NEWEL",
	"NEWER",
	"NEWLY",
	"NEWSY",
	"NEXUS",
	"NICAD",
	"NICER",
	"NICHE",
	"NIECE",
	"NIFTY",
	"NIGHT",
	"NIHIL",
	"NIMBI",
	"NINJA",
	"NINNY",
	"NINTH",
	"NIPPY",
	"NISEI",
	"NITER",
	"NITRO",
	"NITTY",
	"NIXED",
	"NIXIE",
	"NOBBY",
	"NOBLE",
	"NOBLY",
	"NODAL",
	"NODDY",
	"NOHOW",
	"NOIRE",
	"NOISE",
	"NOISY",
	"NOMAD",
	"NONCE",
	"NONNY",
	"NOOKY",
	"NOOSE",
	"NORTH",
	"NOSED",
	"NOSEY",
	"NOTCH",
	"NOTED",
	"NOTER",
	"NOVAE",
	"NOVEL",
	"NOWAY",
	"NUDER",
	"NUDGE",
	"NUDIE",
	"NUKED",
	"NURSE",
	"NUTSY",
	"NUTTY",
	"NYLON",
	"NYMPH",
	"OAKEN",
	"OAKUM",
	"OARED",
	"OASIS",
	"OATEN",
	"OBEAH",
	"OBESE",
	"OCCUR",
	"OCEAN",
	"OCHER",
	"OCHRE",
	"OCTAL",
	"OCTET",
	"ODDER",
	"ODDLY",
	"ODIUM",
	"ODOUR",
	"OFFAL",
	"OFFED",
	"OFFEN",
	"OFFER",
	"OFTEN",
	"OGLED",
	"OGLER",
	"OHHHH",
	"OHMIC",
	"OILED",
	"OILER",
	"OINKY",
	"OKAPI",
	"OLDEN",
	"OLDER",
	"OLDIE",
	"OLIVE",
	"OMBRE",
	"OMEGA",
	"ONCET",
	"ONION",
	"ONSET",
	"OODLE",
	"OOMPH",
	"OOZED",
	"OPERA",
	"OPINE",
	"OPIUM",
	"OPTED",
	"OPTIC",
	"ORATE",
	"ORBED",
	"ORBIT",
	"ORDER",
	"ORGAN",
	"ORING",
	"ORLON",
	"ORTHO",
	"OSIER",
	"OTHER",
	"OTTER",
	"OUGHT",
	"OUIJA",
	"OUNCE",
	"OUSEL",
	"OUTDO",
	"OUTEN",
	"OUTER",
	"OUTGO",
	"OUTTA",
	"OUZEL",
	"OVARY",
	"OVATE",
	"OVERT",
	"OVOID",
	"OVULE",
	"OWEST",
	"OWETH",
	"OWING",
	"OWLET",
	"OWNED",
	"OWNER",
	"OXBOW",
	"OXEYE",
	"OXIDE",
	"OXLIP",
	"OZONE",
	"PACED",
	"PACER",
	"PADDY",
	"PADRE",
	"PAEAN",
	"PAGAN",
	"PAGED",
	"PAGER",
	"PAINT",
	"PALED",
	"PALER",
	"PALLY",
	"PALMY",
	"PALSY",
	"PAMPA",
	"PANDA",
	"PANED",
	"PANEL",
	"PANGA",
	"PANIC",
	"PANSY",
	"PANTY",
	"PAPAL",
	"PAPAW",
	"PAPER",
	"PAPPY",
	"PARCH",
	"PARED",
	"PAREN",
	"PARER",
	"PARKA",
	"PARRY",
	"PARSE",
	"PARTY",
	"PASHA",
	"PASSE",
	"PASTA",
	"PASTE",
	"PASTY",
	"PATCH",
	"PATEN",
	"PATER",
	"PATIO",
	"PATSY",
	"PATTY",
	"PAUSE",
	"PAVAN",
	"PAVED",
	"PAVER",
	"PAWED",
	"PAWER",
	"PAWKY",
	"PAYED",
	"PAYEE",
	"PAYER",
	"PEACE",
	"PEACH",
	"PEAKY",
	"PEARL",
	"PEASE",
	"PEATY",
	"PECAN",
	"PEDAL",
	"PEEVE",
	"PEKOE",
	"PENAL",
	"PENCE",
	"PENGO",
	"PENNY",
	"PEONY",
	"PEPPY",
	"PERCH",
	"PERDU",
	"PERIL",
	"PERKY",
	"PESKY",
	"PESTO",
	"PETAL",
	"PETER",
	"PETIT",
	"PETRI",
	"PETTY",
	"PEWEE",
	"PEWIT",
	"PFFFT",
	"PHAGE",
	"PHASE",
	"PHIAL",
	"PHLOX",
	"PHONE",
	"PHONY",
	"PHOTO",
	"PHYLA",
	"PIANO",
	"PICKY",
	"PICOT",
	"PIECE",
	"PIETA",
	"PIETY",
	"PIGGY",
	"PIGMY",
	"PIING",
	"PIKER",
	"PILAF",
	"PILAU",
	"PILED",
	"PILOT",
	"PINCH",
	"PINED",
	"PINEY",
	"PINKO",
	"PINKY",
	"PINTO",
	"PINUP",
	"PIOUS",
	"PIPED",
	"PIPER",
	"PIPET",
	"PIQUE",
	"PISMO",
	"PITCH",
	"PITHY",
	"PITON",
	"PIVOT",
	"PIXEL",
	"PIXIE",
	"PIZZA",
	"PLACE",
	"PLAID",
	"PLAIN",
	"PLAIT",
	"PLANE",
	"PLANK",
	"PLANT",
	"PLASH",
	"PLASM",
	"PLATE",
	"PLAYA",
	"PLAZA",
	"PLEAD",
	"PLEAT",
	"PLEBE",
	"PLEIN",
	"PLENA",
	"PLIED",
	"PLINK",
	"PLONK",
	"PLUCK",
	"PLUMB",
	"PLUME",
	"PLUMP",
	"PLUMY",
	"PLUNK",
	"PLUSH",
	"PLYER",
	"POACH",
	"POCKY",
	"PODGY",
	"PODIA",
	"POESY",
	"POINT",
	"POISE",
	"POKED",
	"POKER",
	"POKEY",
	"POLAR",
	"POLED",
	"POLER",
	"POLIO",
	"POLIS",
	"POLKA",
	"POLLY",
	"POLYP",
	"POOCH",
	"POOEY",
	"POPPY",
	"PORCH",
	"PORED",
	"PORGY",
	"PORKY",
	"PORNO",
	"POSED",
	"POSER",
	"POSET",
	"POSIT",
	"POSSE",
	"POSTE",
	"POTTY",
	"POUCH",
	"POUND",
	"POWER",
	"POXED",
	"PRANK",
	"PRATE",
	"PRAWN",
	"PREEN",
	"PREST",
	"PREXY",
	"PRICE",
	"PRICK",
	"PRIDE",
	"PRIED",
	"PRIER",
	"PRIMA",
	"PRIME",
	"PRIMO",
	"PRIMP",
	"PRINK",
	"PRINT",
	"PRIOR",
	"PRISE",
	"PRISM",
	"PRIVY",
	"PRIZE",
	"PROBE",
	"PROEM",
	"PROMO",
	"PRONE",
	"PRONG",
	"PROOF",
	"PROSE",
	"PROSY",
	"PROUD",
	"PROVE",
	"PROWL",
	"PROXY",
	"PRUDE",
	"PRUNE",
	"PRUTA",
	"PRYER",
	"PSALM",
	"PSEUD",
	"PSHAW",
	"PSSST",
	"PSYCH",
	"PUBIC",
	"PUDGY",
	"PUFFY",
	"PUKED",
	"PUKKA",
	"PULPY",
	"PULSE",
	"PUNCH",
	"PUNKY",
	"PUNNY",
	"PUPAE",
	"PUPAL",
	"PUPIL",
	"PUPPY",
	"PUREE",
	"PURER",
	"PURGE",
	"PURSE",
	"PURTY",
	"PUSHY",
	"PUTTY",
	"PYGMY",
	"PYLON",
	"PYXIE",
	"QUACK",
	"QUAFF",
	"QUAIL",
	"QUAIS",
	"QUAKE",
	"QUALM",
	"QUARK",
	"QUART",
	"QUASH",
	"QUASI",
	"QUEEN",
	"QUEER",
	"QUELL",
	"QUERY",
	"QUEST",
	"QUEUE",
	"QUICK",
	"QUIET",
	"QUIFF",
	"QUILL",
	"QUILT",
	"QUINT",
	"QUIPU",
	"QUIRE",
	"QUIRK",
	"QUIRT",
	"QUITE",
	"QUOIN",
	"QUOIT",
	"QUOTA",
	"QUOTE",
	"QUOTH",
	"RABBI",
	"RABID",
	"RACED",
	"RACER",
	"RADAR",
	"RADII",
	"RADIO",
	"RADIX",
	"RADON",
	"RAGED",
	"RAINY",
	"RAISE",
	"RAJAH",
	"RAKED",
	"RAKER",
	"RALLY",
	"RANCH",
	"RANDY",
	"RANGE",
	"RANGY",
	"RAPED",
	"RAPER",
	"RAPID",
	"RARER",
	"RASAE",
	"RASPY",
	"RATED",
	"RATER",
	"RATIO",
	"RATTY",
	"RAVED",
	"RAVEL",
	"RAVEN",
	"RAVER",
	"RAWER",
	"RAWLY",
	"RAYED",
	"RAYON",
	"RAZED",
	"RAZER",
	"RAZOR",
	"REACH",
	"REACT",
	"READY",
	"REALM",
	"REARM",
	"REBAR",
	"REBEL",
	"REBID",
	"REBOX",
	"REBUS",
	"REBUT",
	"RECAP",
	"RECTA",
	"RECTO",
	"RECUR",
	"RECUT",
	"REDID",
	"REDIP",
	"REDLY",
	"REDOX",
	"REDUX",
	"REEDY",
	"REEKY",
	"REEVE",
	"REFER",
	"REFIT",
	"REFIX",
	"REFLY",
	"REFRY",
	"REGAL",
	"REHAB",
	"REIFY",
	"REIGN",
	"RELAX",
	"RELAY",
	"RELET",
	"RELIC",
	"REMAN",
	"REMAP",
	"REMIT",
	"REMIX",
	"RENAL",
	"RENEW",
	"RENTE",
	"REPAY",
	"REPEL",
	"REPLY",
	"REPRO",
	"RERAN",
	"RERUN",
	"RESAW",
	"RESAY",
	"RESET",
	"RESEW",
	"RESIN",
	"RETCH",
	"RETRO",
	"RETRY",
	"REUSE",
	"REVEL",
	"REVET",
	"REVUE",
	"REWED",
	"RHEUM",
	"RHINO",
	"RHUMB",
	"RHYME",
	"RIBBY",
	"RICED",
	"RICER",
	"RIDER",
	"RIDGE",
	"RIDGY",
	"RIFER",
	"RIFLE",
	"RIGHT",
	"RIGID",
	"RIGOR",
	"RILED",
	"RILLE",
	"RIMED",
	"RIMER",
	"RINSE",
	"RIPEN",
	"RIPER",
	"RISEN",
	"RISER",
	"RISKY",
	"RITZY",
	"RIVAL",
	"RIVED",
	"RIVEN",
	"RIVER",
	"RIVET",
	"ROACH",
	"ROAST",
	"ROBED",
	"ROBIN",
	"ROBLE",
	"ROBOT",
	"ROCKY",
	"RODEO",
	"ROGER",
	"ROGUE",
	"ROILY",
	"ROMAN",
	"RONDO",
	"ROOKY",
	"ROOMY",
	"ROOST",
	"ROOTY",
	"ROPED",
	"ROPER",
	"ROSIN",
	"ROTOR",
	"ROUGE",
	"ROUGH",
	"ROUND",
	"ROUSE",
	"ROUST",
	"ROUTE",
	"ROVED",
	"ROVER",
	"ROWAN",
	"ROWDY",
	"ROWED",
	"ROWER",
	"ROYAL",
	"RUBLE",
	"RUCHE",
	"RUDDY",
	"RUDER",
	"RUGBY",
	"RUING",
	"RULED",
	"RULER",
	"RUMBA",
	"RUMEN",
	"RUMMY",
	"RUMOR",
	"RUNIC",
	"RUNNY",
	"RUNTY",
	"RUPEE",
	"RURAL",
	"RUSSE",
	"RUSTY",
	"RUTTY",
	"SABER",
	"SABLE",
	"SABRA",
	"SABRE",
	"SADLY",
	"SAFER",
	"SAGER",
	"SAHIB",
	"SAINT",
	"SAITH",
	"SALAD",
	"SALLY",
	"SALON",
	"SALSA",
	"SALTY",
	"SALVE",
	"SALVO",
	"SAMBA",
	"SANDY",
	"SANER",
	"SAPPY",
	"SARAN",
	"SARGE",
	"SASSY",
	"SATED",
	"SATIN",
	"SATYR",
	"SAUCE",
	"SAUCY",
	"SAUNA",
	"SAUTE",
	"SAVED",
	"SAVER",
	"SAVOR",
	"SAVVY",
	"SAWED",
	"SAWER",
	"SAYER",
	"SCALD",
	"SCALE",
	"SCALP",
	"SCALY",
	"SCAMP",
	"SCANT",
	"SCARE",
	"SCARF",
	"SCARP",
	"SCARY",
	"SCENE",
	"SCENT",
	"SCHMO",
	"SCHWA",
	"SCION",
	"SCOFF",
	"SCOLD",
	"SCONE",
	"SCOOP",
	"SCOOT",
	"SCOPE",
	"SCORE",
	"SCORN",
	"SCOUR",
	"SCOUT",
	"SCOWL",
	"SCRAM",
	"SCRAP",
	"SCREW",
	"SCRIM",
	"SCRIP",
	"SCROD",
	"SCRUB",
	"SCRUM",
	"SCUBA",
	"SCUDI",
	"SCUDO",
	"SCUFF",
	"SCULL",
	"SCURF",
	"SCUSE",
	"SCUZZ",
	"SEAMY",
	"SEBUM",
	"SECCO",
	"SEDAN",
	"SEDER",
	"SEDGE",
	"SEDGY",
	"SEDUM",
	"SEEDY",
	"SEEST",
	"SEETH",
	"SEGUE",
	"SEINE",
	"SEIZE",
	"SELAH",
	"SEMEN",
	"SENSE",
	"SEPAL",
	"SEPIA",
	"SEPOY",
	"SEPTA",
	"SERGE",
	"SERIF",
	"SERUM",
	"SERVE",
	"SERVO",
	"SETUP",
	"SEVEN",
	"SEVER",
	"SEWED",
	"SEWER",
	"SEXED",
	"SHACK",
	"SHADE",
	"SHADY",
	"SHAFT",
	"SHAKE",
	"SHAKO",
	"SHAKY",
	"SHALE",
	"SHALL",
	"SHALT",
	"SHAME",
	"SHANK",
	"SHAPE",
	"SHARD",
	"SHARE",
	"SHARK",
	"SHARP",
	"SHAVE",
	"SHAWL",
	"SHAWM",
	"SHEAF",
	"SHEAR",
	"SHEEN",
	"SHEEP",
	"SHEER",
	"SHEET",
	"SHEIK",
	"SHELF",
	"SHELL",
	"SHERD",
	"SHIED",
	"SHIER",
	"SHIFT",
	"SHIKI",
	"SHILL",
	"SHINE",
	"SHINY",
	"SHIRE",
	"SHIRK",
	"SHIRR",
	"SHIRT",
	"SHISH",
	"SHLEP",
	"SHMOO",
	"SHNOR",
	"SHOAL",
	"SHOAT",
	"SHOCK",
	"SHOED",
	"SHOER",
	"SHOJI",
	"SHONE",
	"SHOOK",
	"SHOOT",
	"SHORE",
	"SHORN",
	"SHORT",
	"SHOUT",
	"SHOVE",
	"SHOWN",
	"SHOWY",
	"SHRED",
	"SHREW",
	"SHRUB",
	"SHRUG",
	"SHUCK",
	"SHUNT",
	"SHUSH",
	"SHUTE",
	"SHYER",
	"SHYLY",
	"SIBYL",
	"SICKO",
	"SIDED",
	"SIDLE",
	"SIEGE",
	"SIEVE",
	"SIGHT",
	"SIGMA",
	"SILKY",
	"SILLY",
	"SILTY",
	"SINCE",
	"SINEW",
	"SINGE",
	"SINUS",
	"SIRED",
	"SIREE",
	"SIREN",
	"SIRUP",
	"SISAL",
	"SISSY",
	"SITAR",
	"SITED",
	"SIXTH",
	"SIXTY",
	"SIZED",
	"SIZER",
	"SKATE",
	"SKEET",
	"SKEIN",
	"SKIED",
	"SKIER",
	"SKIFF",
	"SKILL",
	"SKIMP",
	"SKINT",
	"SKIRT",
	"SKOAL",
	"SKULK",
	"SKULL",
	"SKUNK",
	"SKYED",
	"SLACK",
	"SLAIN",
	"SLAKE",
	"SLANG",
	"SLANT",
	"SLASH",
	"SLATE",
	"SLAVE",
	"SLEEK",
	"SLEEP",
	"SLEET",
	"SLEPT",
	"SLICE",
	"SLICK",
	"SLIDE",
	"SLIER",
	"SLILY",
	"SLIME",
	"SLIMY",
	"SLING",
	"SLINK",
	"SLOMO",
	"SLOOP",
	"SLOPE",
	"SLOSH",
	"SLOTH",
	"SLUED",
	"SLUFF",
	"SLUMP",
	"SLUNG",
	"SLUNK",
	"SLURP",
	"SLUSH",
	"SLYER",
	"SLYLY",
	"SMACK",
	"SMALL",
	"SMART",
	"SMASH",
	"SMEAR",
	"SMELL",
	"SMELT",
	"SMILE",
	"SMIRK",
	"SMITE",
	"SMITH",
	"SMOCK",
	"SMOKE",
	"SMOKY",
	"SMOTE",
	"SMURF",
	"SNACK",
	"SNAFU",
	"SNAIL",
	"SNAKE",
	"SNAKY",
	"SNARE",
	"SNARF",
	"SNARK",
	"SNARL",
	"SNEAK",
	"SNEER",
	"SNIDE",
	"SNIFF",
	"SNIPE",
	"SNOOD",
	"SNOOK",
	"SNOOP",
	"SNOOT",
	"SNORE",
	"SNORT",
	"SNOUT",
	"SNOWY",
	"SNUCK",
	"SNUFF",
	"SOAPY",
	"SOBER",
	"SOCKO",
	"SOCLE",
	"SOFTY",
	"SOGGY",
	"SOLAR",
	"SOLED",
	"SOLID",
	"SOLON",
	"SOLUM",
	"SOLVE",
	"SONAR",
	"SONIC",
	"SONLY",
	"SONNY",
	"SOOTH",
	"SOOTY",
	"SOPPY",
	"SORER",
	"SORRY",
	"SORTA",
	"SOUND",
	"SOUPY",
	"SOUSE",
	"SOUTH",
	"SOWED",
	"SOWER",
	"SPACE",
	"SPACY",
	"SPADE",
	"SPAKE",
	"SPANG",
	"SPANK",
	"SPARE",
	"SPARK",
	"SPASM",
	"SPATE",
	"SPAWN",
	"SPAZZ",
	"SPEAK",
	"SPEAR",
	"SPECK",
	"SPEED",
	"SPELL",
	"SPELT",
	"SPEND",
	"SPENT",
	"SPERM",
	"SPICE",
	"SPICY",
	"SPIED",
	"SPIEL",
	"SPIER",
	"SPIFF",
	"SPIKE",
	"SPIKY",
	"SPILL",
	"SPILT",
	"SPINA",
	"SPINE",
	"SPINY",
	"SPIRE",
	"SPITE",
	"SPITZ",
	"SPLAT",
	"SPLAY",
	"SPLIT",
	"SPOIL",
	"SPOKE",
	"SPOOF",
	"SPOOK",
	"SPOOL",
	"SPOON",
	"SPOOR",
	"SPORE",
	"SPORT",
	"SPOUT",
	"SPRAT",
	"SPRAY",
	"SPREE",
	"SPRIG",
	"SPRIT",
	"SPROG",
	"SPRUE",
	"SPUED",
	"SPUME",
	"SPUMY",
	"SPUNK",
	"SPURN",
	"SPURT",
	"SPUTA",
	"SQUAB",
	"SQUAD",
	"SQUAT",
	"SQUAW",
	"SQUIB",
	"SQUID",
	"STACK",
	"STAFF",
	"STAGE",
	"STAGY",
	"STAID",
	"STAIN",
	"STAIR",
	"STAKE",
	"STALE",
	"STALK",
	"STALL",
	"STAMP",
	"STAND",
	"STANK",
	"STAPH",
	"STARE",
	"STARK",
	"START",
	"STASH",
	"STATE",
	"STAVE",
	"STEAD",
	"STEAK",
	"STEAL",
	"STEAM",
	"STEED",
	"STEEL",
	"STEEP",
	"STEER",
	"STEIN",
	"STELA",
	"STELE",
	"STENO",
	"STERN",
	"STICK",
	"STIED",
	"STIFF",
	"STILE",
	"STILL",
	"STILT",
	"STING",
	"STINK",
	"STINT",
	"STOAE",
	"STOAT",
	"STOCK",
	"STOGY",
	"STOIC",
	"STOKE",
	"STOLE",
	"STOMA",
	"STOMP",
	"STONE",
	"STONY",
	"STOOD",
	"STOOL",
	"STOOP",
	"STORE",
	"STORK",
	"STORM",
	"STORY",
	"STOUP",
	"STOUT",
	"STOVE",
	"STRAP",
	"STRAW",
	"STRAY",
	"STREP",
	"STREW",
	"STRIP",
	"STROP",
	"STRUM",
	"STRUT",
	"STUCK",
	"STUDY",
	"STUFF",
	"STUMP",
	"STUNG",
	"STUNK",
	"STUNT",
	"STYLE",
	"STYLI",
	"SUAVE",
	"SUDSY",
	"SUEDE",
	"SUETY",
	"SUGAR",
	"SUING",
	"SUITE",
	"SULFA",
	"SULKY",
	"SULLY",
	"SUMAC",
	"SUMMA",
	"SUNNY",
	"SUNUP",
	"SUPER",
	"SUPRA",
	"SURER",
	"SURGE",
	"SURLY",
	"SUSHI",
	"SUTRA",
	"SWAIN",
	"SWAMI",
	"SWAMP",
	"SWANK",
	"SWARD",
	"SWARE",
	"SWARF",
	"SWARM",
	"SWART",
	"SWASH",
	"SWATH",
	"SWEAR",
	"SWEAT",
	"SWEDE",
	"SWEEP",
	"SWEET",
	"SWELL",
	"SWEPT",
	"SWIFT",
	"SWILL",
	"SWINE",
	"SWING",
	"SWIPE",
	"SWIRL",
	"SWISH",
	"SWISS",
	"SWIVE",
	"SWOON",
	"SWOOP",
	"SWORD",
	"SWORE",
	"SWORN",
	"SWUNG",
	"SYLPH",
	"SYNCH",
	"SYNOD",
	"SYRUP",
	"TABBY",
	"TABLE",
	"TABOO",
	"TABOR",
	"TACET",
	"TACIT",
	"TACKY",
	"TAFFY",
	"TAGUA",
	"TAINT",
	"TAKEN",
	"TAKER",
	"TALKY",
	"TALLY",
	"TALON",
	"TAMED",
	"TAMER",
	"TANGO",
	"TANGY",
	"TANSY",
	"TAPED",
	"TAPER",
	"TAPIR",
	"TAPIS",
	"TARDY",
	"TARED",
	"TAROT",
	"TARRY",
	"TASTE",
	"TASTY",
	"TATER",
	"TATTY",
	"TAUNT",
	"TAUPE",
	"TAWNY",
	"TAXED",
	"TAXER",
	"TAXOL",
	"TAXON",
	"TEACH",
	"TEARY",
	"TEASE",
	"TECHY",
	"TECUM",
	"TEDDY",
	"TEENY",
	"TEETH",
	"TELEX",
	"TELLY",
	"TEMPI",
	"TEMPO",
	"TEMPT",
	"TENCH",
	"TENET",
	"TENON",
	"TENOR",
	"TENSE",
	"TENTH",
	"TEPEE",
	"TEPID",
	"TERCE",
	"TERRA",
	"TERRY",
	"TERSE",
	"TESLA",
	"TESTY",
	"TETRA",
	"THANE",
	"THANK",
	"THANX",
	"THEFT",
	"THEIR",
	"THEME",
	"THERE",
	"THERM",
	"THESE",
	"THETA",
	"THICK",
	"THIEF",
	"THIGH",
	"THINE",
	"THING",
	"THINK",
	"THIRD",
	"THONG",
	"THORN",
	"THOSE",
	"THOUS",
	"THREE",
	"THREW",
	"THROB",
	"THROE",
	"THROW",
	"THRUM",
	"THUMB",
	"THUMP",
	"THUNK",
	"THWAP",
	"THYME",
	"TIARA",
	"TIBIA",
	"TIDAL",
	"TIDED",
	"TIGER",
	"TIGHT",
	"TILDE",
	"TILED",
	"TILER",
	"TILTH",
	"TIMED",
	"TIMER",
	"TIMID",
	"TINGE",
	"TINNY",
	"TIPPY",
	"TIPSY",
	"TIRED",
	"TITAN",
	"TITER",
	"TITHE",
	"TITLE",
	"TITRE",
	"TITTY",
	"TIZZY",
	"TOADY",
	"TOAST",
	"TODAY",
	"TODDY",
	"TOFFY",
	"TOILE",
	"TOKED",
	"TOKEN",
	"TOKER",
	"TOMMY",
	"TONAL",
	"TONED",
	"TONER",
	"TONIC",
	"TOOTH",
	"TOPAZ",
	"TOPED",
	"TOPER",
	"TOPIC",
	"TOPOI",
	"TOQUE",
	"TORAH",
	"TORCH",
	"TORIC",
	"TORSI",
	"TORSO",
	"TORTE",
	"TORUS",
	"TOTAL",
	"TOTED",
	"TOTEM",
	"TOTER",
	"TOTTY",
	"TOUCH",
	"TOUGH",
	"TOWED",
	"TOWEL",
	"TOWER",
	"TOXIC",
	"TOXIN",
	"TOYED",
	"TOYER",
	"TOYON",
	"TRACE",
	"TRACK",
	"TRACT",
	"TRADE",
	"TRAIL",
	"TRAIN",
	"TRAIT",
	"TRAMP",
	"TRASH",
	"TRAWL",
	"TREAD",
	"TREAP",
	"TREAT",
	"TREED",
	"TREND",
	"TRIAD",
	"TRIAL",
	"TRIBE",
	"TRICE",
	"TRICK",
	"TRIED",
	"TRIER",
	"TRIKE",
	"TRILL",
	"TRIPE",
	"TRITE",
	"TROLL",
	"TROMP",
	"TROOP",
	"TROTH",
	"TROUT",
	"TROVE",
	"TRUCE",
	"TRUCK",
	"TRUED",
	"TRUER",
	"TRULY",
	"TRUMP",
	"TRUNK",
	"TRUST",
	"TRUTH",
	"TRYST",
	"TUBAL",
	"TUBBY",
	"TUBED",
	"TUBER",
	"TUFTY",
	"TULIP",
	"TULLE",
	"TUMMY",
	"TUMOR",
	"TUNED",
	"TUNER",
	"TUNIC",
	"TUNNY",
	"TUPLE",
	"TURBO",
	"TURDY",
	"TURFY",
	"TUSKY",
	"TUTOR",
	"TUTTI",
	"TWAIN",
	"TWANG",
	"TWEAK",
	"TWEED",
	"TWEET",
	"TWERP",
	"TWICE",
	"TWILL",
	"TWINE",
	"TWINK",
	"TWINY",
	"TWIRL",
	"TWIRP",
	"TWIST",
	"TWIXT",
	"TYING",
	"TYPAL",
	"TYPED",
	"UDDER",
	"UKASE",
	"ULCER",
	"ULNAR",
	"ULTRA",
	"UMBEL",
	"UMBER",
	"UMBRA",
	"UMIAK",
	"UMPED",
	"UMPTY",
	"UNAPT",
	"UNARC",
	"UNARM",
	"UNARY",
	"UNATE",
	"UNBAN",
	"UNBAR",
	"UNBOX",
	"UNCAP",
	"UNCLE",
	"UNCUT",
	"UNDER",
	"UNDID",
	"UNDUE",
	"UNFED",
	"UNFIT",
	"UNFIX",
	"UNHIP",
	"UNHIT",
	"UNIFY",
	"UNION",
	"UNITE",
	"UNITY",
	"UNJAM",
	"UNLIT",
	"UNMAN",
	"UNMAP",
	"UNMET",
	"UNPEG",
	"UNPIN",
	"UNRIG",
	"UNSAY",
	"UNSEE",
	"UNSET",
	"UNSEW",
	"UNSEX",
	"UNTIE",
	"UNTIL",
	"UNWED",
	"UNWON",
	"UNZIP",
	"UPEND",
	"UPPED",
	"UPPER",
	"UPSET",
	"URBAN",
	"URGED",
	"URGER",
	"URINE",
	"USAGE",
	"USHER",
	"USING",
	"USUAL",
	"USURP",
	"USURY",
	"UTERI",
	"UTERO",
	"UTTER",
	"UVULA",
	"VACUA",
	"VACUO",
	"VAGUE",
	"VALET",
	"VALID",
	"VALOR",
	"VALUE",
	"VALVE",
	"VANED",
	"VAPID",
	"VAPOR",
	"VARIA",
	"VAULT",
	"VAUNT",
	"VEGAN",
	"VEINY",
	"VELAR",
	"VELDT",
	"VENAL",
	"VENOM",
	"VENUE",
	"VERGE",
	"VERSA",
	"VERSE",
	"VERSO",
	"VERST",
	"VERVE",
	"VETCH",
	"VEXED",
	"VIAND",
	"VICAR",
	"VIDEO",
	"VIGIL",
	"VIGOR",
	"VILER",
	"VILLA",
	"VILLE",
	"VILLI",
	"VINCA",
	"VINED",
	"VINYL",
	"VIOLA",
	"VIPER",
	"VIRAL",
	"VIREO",
	"VIRUS",
	"VISED",
	"VISIT",
	"VISOR",
	"VISTA",
	"VITAE",
	"VITAL",
	"VITAM",
	"VITRO",
	"VIVID",
	"VIVRE",
	"VIXEN",
	"VIZOR",
	"VOCAB",
	"VOCAL",
	"VODKA",
	"VOGUE",
	"VOICE",
	"VOILA",
	"VOILE",
	"VOMIT",
	"VOTED",
	"VOTER",
	"VOUCH",
	"VOWED",
	"VOWEL",
	"VOWER",
	"VOXEL",
	"VROOM",
	"VULVA",
	"VYING",
	"WACKO",
	"WACKY",
	"WADED",
	"WADER",
	"WAFER",
	"WAGED",
	"WAGER",
	"WAGON",
	"WAHOO",
	"WAIST",
	"WAIVE",
	"WAKED",
	"WAKEN",
	"WAKER",
	"WALED",
	"WALTZ",
	"WANED",
	"WANLY",
	"WANNA",
	"WANTA",
	"WARTY",
	"WASHY",
	"WASPY",
	"WASSA",
	"WASTE",
	"WATCH",
	"WATER",
	"WATSA",
	"WAVED",
	"WAVER",
	"WAXED",
	"WAXEN",
	"WAXER",
	"WAZOO",
	"WEALD",
	"WEARY",
	"WEAVE",
	"WEBBY",
	"WEBER",
	"WEDGE",
	"WEDGY",
	"WEEDY",
	"WEENY",
	"WEEPY",
	"WEEST",
	"WEIGH",
	"WEIRD",
	"WELCH",
	"WELSH",
	"WENCH",
	"WETLY",
	"WHACK",
	"WHALE",
	"WHANG",
	"WHARF",
	"WHEAL",
	"WHEAT",
	"WHEEE",
	"WHEEL",
	"WHELK",
	"WHELM",
	"WHELP",
	"WHERE",
	"WHICH",
	"WHIFF",
	"WHILE",
	"WHINE",
	"WHINY",
	"WHIPT",
	"WHIRL",
	"WHIRR",
	"WHISH",
	"WHISK",
	"WHIST",
	"WHITE",
	"WHIZZ",
	"WHOLE",
	"WHOMP",
	"WHOOO",
	"WHOOP",
	"WHORE",
	"WHORL",
	"WHOSE",
	"WHOSO",
	"WHUMP",
	"WIDEN",
	"WIDER",
	"WIDOW",
	"WIDTH",
	"WIELD",
	"WIFEY",
	"WILCO",
	"WILED",
	"WIMPY",
	"WINCE",
	"WINCH",
	"WINDY",
	"WINED",
	"WINEY",
	"WIPED",
	"WIPER",
	"WIRED",
	"WIRER",
	"WISED",
	"WISER",
	"WISPY",
	"WITCH",
	"WITTY",
	"WIZEN",
	"WOKEN",
	"WOMAN",
	"WOMEN",
	"WONKY",
	"WOODY",
	"WOOED",
	"WOOER",
	"WOOLY",
	"WOOSH",
	"WOOZY",
	"WORDY",
	"WORLD",
	"WORMY",
	"WORRY",
	"WORSE",
	"WORST",
	"WORTH",
	"WOULD",
	"WOUND",
	"WOVEN",
	"WOWED",
	"WOWEE",
	"WRACK",
	"WRATH",
	"WREAK",
	"WRECK",
	"WREST",
	"WRIER",
	"WRING",
	"WRIST",
	"WRITE",
	"WRONG",
	"WROTE",
	"WROTH",
	"WRUNG",
	"WRYER",
	"WRYLY",
	"WURST",
	"XENON",
	"XEROX",
	"XORED",
	"XYLEM",
	"YACHT",
	"YAHOO",
	"YAWED",
	"YAWNY",
	"YEARN",
	"YEAST",
	"YECCH",
	"YELLA",
	"YENTA",
	"YERBA",
	"YIELD",
	"YOBBO",
	"YODEL",
	"YOGIC",
	"YOKED",
	"YOKEL",
	"YOLKY",
	"YOUNG",
	"YOURN",
	"YOUSE",
	"YOUTH",
	"YUCCA",
	"YUCKY",
	"YUKKY",
	"YUMMY",
	"ZAPPY",
	"ZAYIN",
	"ZEBRA",
	"ZESTY",
	"ZILCH",
	"ZINGY",
	"ZIPPY",
	"ZLOTY",
	"ZOMBI",
	"ZONAL",
	"ZONED",
	"ZOOEY",
	"ZOOKS",
	"ZOWIE"
};

static const int NUM_WORDS = sizeof(WORD_LIST) / sizeof(char *);

CWords::CWords()
{
	// In case the crypto routine fails, seed rand()
	srand((unsigned int)time(0));
}


CWords::~CWords()
{
}

const unsigned char *
CWords::get_word()
//----------------------------------------------------------------------
// Get a random word
//----------------------------------------------------------------------
{
	HCRYPTPROV prov;
	double r;
	if (CryptAcquireContext(&prov, NULL, NULL, PROV_RSA_FULL, 0)) {
		unsigned int val;
		if (CryptGenRandom(prov, sizeof(val), (BYTE *)&val)) {
			r = ((double)val) / UINT_MAX;
		}
		else {
			r = ((double)rand()) / RAND_MAX;
		}
	}
	else {
		r = ((double)rand()) / RAND_MAX;
	}

	return (const unsigned char *)(WORD_LIST[(int)(r * NUM_WORDS)]);
}

